=== debian/control ===
Source: squirrelmail-attachment-tnef
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-attachment-tnef
Architecture: all
Depends: ${misc:Depends}, squirrelmail (>=1.2), squirrelmail-compatibility (>=2.0)
Description: This plugin provides links to view and download the contents of Transport Neutral Encapsulation Format (TNEF) attachments (usually named "winmail.dat" and generated by Microsoft Outlook) on the message view screen.
